Bug 149654 - Need a tools bar with buttons for all functionality
Summary: Need a tools bar with buttons for all functionality
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster   
(Show other bugs)
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-24 20:52 UTC by Corey Marthaler
Modified: 2009-04-16 20:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 17:46:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Corey Marthaler 2005-02-24 20:52:04 UTC
Description of problem:
There should be a tools bar with buttons for all the possible
functions across the top so that the user can do whatever they want
without having to figure out which thing they need to click inorder to
bring that function up on the right side. 

Case and point: You can only add a new node if you have clicked on
'Cluster Nodes' and you can only delete a node if you click on an
existing node. You should be able to do those things from anywhere in
the GUI.


Note You need to log in before you can comment on or make changes to this bug.